Bug 509888 - openais full library queue causes node to be fenced
Summary: openais full library queue causes node to be fenced
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais   
(Show other bugs)
Version: 5.2
Hardware: All Linux
urgent
low
Target Milestone: rc
: ---
Assignee: Steven Dake
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 442102
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-07-06 17:34 UTC by Benjamin Kahn
Modified: 2016-04-26 15:08 UTC (History)
6 users (show)

Fixed In Version: openais-0.80.3-15.el5_2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 07:23:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1166 normal SHIPPED_LIVE openais bug-fix update 2009-07-22 07:23:14 UTC

Description Benjamin Kahn 2009-07-06 17:34:34 UTC
This bug has been copied from bug #442102 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 5 errata-xmlrpc 2009-07-22 07:23:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1166.html


Note You need to log in before you can comment on or make changes to this bug.